<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>05.监控定码查杀</脚本名称>
  <脚本描述>监控定码查杀：
根据当期开奖数据在固定位置杀号.例如：
开0时---自定义杀01    出5时---自定义杀56
出1时---自定义杀12    出6时---自定义杀67
出2时---自定义杀23    出7时---自定义杀78
出3时---自定义杀34    出8时---自定义杀89
出4时---自定义杀45    出9时---自定义杀90
挂时追期：挂时追期：当前方案挂了是否换号。
转为组选：最终单式结果自动转为组选（含豹子）
开奖位置：生成胆码及单式，实时分析中奖率。</脚本描述>
</配置>